[GENERAL]
EffectSearchPaths=C:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\reshade-shaders\Shaders
TextureSearchPaths=C:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\reshade-shaders\Textures
PerformanceMode=0
ScreenshotPath=C:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
TutorialProgress=5
PresetFiles=C:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\ACO Rebirth Reshade.ini
CurrentPreset=0
ScreenshotFormat=0
ShowClock=0
ShowFPS=0
FontGlobalScale=1.000000
NoReloadOnInit=0

[INPUT]
KeyMenu=113,0,0
KeyScreenshot=44,0,0
InputProcessing=2
KeyEffects=145,0,0

[STYLE]
Alpha=1.000000
ColActive=0.833333,0.755478,0.171569
ColFPSText=1.000000,1.000000,0.000000
ColBackground=0.181373,0.181373,0.181371
ColItemBackground=0.377451,0.377451,0.377447
ColText=0.800000,0.900000,0.900000

